#Include once "window9.bi"

Function SetToolBarToolTipColor(ByVal TBar As integer, ByVal colorBk_ As Integer, ByVal colorText_ As Integer, ByVal flag As integer) As Integer Export
  Select Case flag
    Case 1 
      Return SendMessage(Cast(HWND,SendMessage(cast(HWND,TBar),WM_USER+35,0,0)) ,WM_USER+19,colorBk_,0)
    Case 2
      Return SendMessage(Cast(HWND,SendMessage(cast(HWND,TBar),WM_USER+35,0,0)) ,WM_USER+20,colorText_,0)
    Case 3
      SendMessage(Cast(HWND,SendMessage(cast(HWND,TBar),WM_USER+35,0,0)) ,WM_USER+19,colorBk_,0)
      Return SendMessage(Cast(HWND,SendMessage(cast(HWND,TBar),WM_USER+35,0,0)) ,WM_USER+20,colorText_,0)
  End Select
End Function
